Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

In this Discussion

osTicket v1.10 (stable) and Maintenance Release v1.9.15 are now available! Go get it now

[resolved] 1.9.1 forces fresh install

Hi. Just went from 1.9.0 to 1.9.1 and I'm being forced to make a fresh install. Debugging now. Will revert.

Comments

  • Duh. Might have been that I overwrote the ost-config file by mistake. Trying again.
  • Yup. My bad. Had overwritten ost-config.php. Works fine now. Sorry all.
  • You got that figured out before I got to answering your post!  Good job. :)

    I'll close this thread and mark it resolved.  Please feel free to start a new thread if you have another comment/question/etc.
This discussion has been closed.